Bug 99423 - [drm:radeon_freelist_get] *ERROR* returning NULL!
Summary: [drm:radeon_freelist_get] *ERROR* returning NULL!
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: athlon Linux
low
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-18 22:28 UTC by acount closed by user
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 23:10:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci + lsmod (2.23 KB, text/plain)
2003-07-18 22:30 UTC, acount closed by user
no flags Details

Description acount closed by user 2003-07-18 22:28:04 UTC
Description of problem:

syslog shows
Jul 17 00:43:19 querida kernel: [drm:radeon_freelist_get] *ERROR* returning NULL!

but no panic, no errors. Maybe only informative :-?

-thanks-

Version-Release number of selected component (if applicable):

Xfree loaded with kernel 2.4.20-18.9. Athlon XP + VIA_266A + ATI_7000VE


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 acount closed by user 2003-07-18 22:30:14 UTC
Created attachment 93014 [details]
lspci + lsmod

Comment 2 acount closed by user 2003-12-16 23:10:11 UTC
It did not happen again.


Note You need to log in before you can comment on or make changes to this bug.